app-date-range-duration {
  text-align: right;

  .app-duration-label {
    font-size: 16px;
    line-height: 19px;
    color: #00AEEF;
    cursor: pointer;
  }
}

.app-duration-popup {

  .dx-popup-normal {
    background: #FAFAFA;
    border: 1px solid #DBDBDB;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.25);
    border-radius: 4px;
  }

  .dx-popup-content {
    padding: 0;
  }

  .list-item-wrapper:hover {
    background: #ededed !important;
  }

  .list-item-wrapper {
    padding: 0;
    cursor: pointer;
  }

  .date-action-list-item {
    width: 100%;
    height: 40px;
    font-size: 16px;
    color: #939393;
    padding: 10px 0 9px 0 !important;
    border: none;
    border-bottom: 1px solid #CDCDCD;
    background: none;
  }

  .dx-popover-arrow {
    display: none;
  }

}
